Subject: [pkix] RFC 5280 update (was Re: way forward for 5280)

From: "David A. Cooper" <[email-masked]>
Date: Fri, 20 Nov 2009 18:24:12 -0500

Since I will be on vacation all next week, I went ahead and submitted a 
-00 draft of the update to RFC 5280. It is available at 
http://www.ietf.org/id/draft-cooper-pkix-rfc5280-clarifications-00.txt.

This update includes the change in acceptable encoding methods for the 
explicitText field of the user notice policy qualifier and the fix to 
Section 7.3.

Dave